<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" version="-//W3C//DTD XHTML 1.1//EN" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<!-- Conditional Comments for IE Styles -->
	<!--[if lte IE 6]>
		<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/ie6.css" type="text/css" media="all" />
	<![endif]-->
	<!--[if gte IE 7]>
		<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/ie7.css" type="text/css" media="all" />
	<![endif]-->

	<?php wp_head(); ?>
</head>

<body>
	<div id="wrap">
		<div id="header">
			<div id="menu"></div>
		</div>
		
		<div id="pagecontent">
			<div id="posts"></div>
			
			<div id="sidebar"></div>
		</div>
		
		<div id="footer">
			<!-- Page generated in <?php timer_stop(1); ?> seconds using <?php echo $wpdb->num_queries; ?> queries. -->
			<?php do_action('wp_footer'); ?>
		</div>
	</div>
</body>
</html>